{
    "fields": [
        {
            "name": "geneName",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "transcriptId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "experimentalFactor",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "factorValue",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "experimentId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "technologyPlatform",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "expression",
            "type": [
                "null",
                {
                    "name": "ExpressionCall",
                    "symbols": [
                        "UP",
                        "DOWN"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "name": "pvalue",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "Expression",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}